-Duser.language
Prev | Chapter 2. Command Line Options | Next

## -Duser.language

Syntax

`-Duser.language=`de|en|es|fr|nl|pl``

  Set the GUI language with this option. If Jmol can't determine the user language and you don't use the above option, Jmol will use English by default.

  At this moment these languages are supported:

  - English (en)

  - German (de)

  - Spanish (es)

  - French (fr)

  - Dutch (nl)

  - Polish (pl)

  Alternatively, you can also use the `LANG` environment variable for setting the prefered language. This is common in many UNIX systems, like Linux. However, it is known not to work on Solaris and the above command line option must be used.

Prev | Up | Next
-g,--geometry | Home | -Ddisplay.speed